View Issue Details

IDProjectCategoryView StatusLast Update
0001104FreeCADBugpublic2013-07-06 13:49
ReporterbrnrdAssigned Towmayer 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version0.13 
Target VersionFixed in Version0.14 
Summary0001104: Toolbar Customizer Move Buttons enabled but inactive
Description0.13 Rev 1828 on Windows XP

If in the right pane no toolbar is highlighted even if only one exists, then the move buttons do not work although they are enabled.

I don't know what the best solution would be to improve the behavior, but I can suggest one:

If only a single toolbar is shown in the right pane, then this should automatically be selected.

This would make sense to me because it cannot be unselected after it is selected (clicked on with the mouse).

If multiple toolbars exist, then perhaps the buttons should be disabled
TagsNo tags attached.

Activities

2013-04-21 07:08

 

screenprint.gif (Attachment missing)

wmayer

2013-07-06 13:49

administrator   ~0003339

git show efd0274

Issue History

Date Modified Username Field Change
2013-04-21 07:08 brnrd New Issue
2013-04-21 07:08 brnrd File Added: screenprint.gif
2013-07-01 11:09 wmayer Status new => assigned
2013-07-01 11:09 wmayer Assigned To => wmayer
2013-07-06 13:49 wmayer Note Added: 0003339
2013-07-06 13:49 wmayer Status assigned => closed
2013-07-06 13:49 wmayer Resolution open => fixed
2013-07-06 13:49 wmayer Fixed in Version => 0.14